STATUS=0&MESSAGE=SUCCESS&REQUEST_STRING=<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<plist version="1.0">
<dict>
	<key>@ServerVersion</key>
	<string>2.1.0</string>
	<key>APTicket</key>
	<data>
	MIIKoTALBgkqhkiG9w0BAQUxggKtgQi19QxZ2AIAAIIEMIkAAIMEAAAAAIQE
	AQAAAIUEAQAAAIYUaUJvb3QtMTk0MC4xMC41OH4xMTWHFLMPB4tDD3Ylezpk
	+7LfBGAqvILxiBSUCuEOg73HPKr4tODx0kHJ/G71fokUWT9kQGdxvbUzt4rq
	FTMVQon5K5uKFAA9AOsW9MvXKeumrnThSUDj2eJfjRR+gRUofNsVGuGDxsKf
	vRiHFby9UY4UgdY3uOJV4RhJnt3gKWHSser8Y3WPFOUVFiqrYhDP6ksevxv+
	QN4r4FLOkBRKQGrL1emz03t7Z8esuKJefkD3spIEMTAwMZQUaUJvb3QtMTk0
	MC4xMC41OH4xMTWWFGlCb290LTE5NDAuMTAuNTh+MTE1lxSUCuEOg73HPKr4
	tODx0kHJ/G71fpgUWT9kQGdxvbUzt4rqFTMVQon5K5uZFAA9AOsW9MvXKeum
	rnThSUDj2eJfmhSptOWAoZeKOJNZkD/HpsTDvNAX4JwU945p4qIYCdTEtQ5l
	BjaVLWtT6nefMAQBAAAAnzEEAQAAAJ8yBAEAAACfMwQBAAAAnzYEAQAAAJ83
	BAEAAACfOAQBAAAAnzkEAQAAAJ87BAEAAACfPAQBAAAAnz0EAQAAAJ8+BAEA
	AACfSxQQd3S30JuYCDUtEg5zt5bbjha+rZ9OFHwTB785LDX3p0yHp110R55t
	/sgTn08U9ILVEarys8VOhthYazNivEhu6EufUBRTC9FULjyGpdNNoTGdq6sW
	qlRmSZ9UBAEAAACfVQQBAAAAn1YEAQAAAJ+BZBQO9N0vJGvhygd3Q6fla3uY
	3tX+1p+BZRQ4MLWJcKAGYsLc3w+WLOOuK8Hp15+BZhT2HJYHUcopfsUwy/Rc
	as3GMrkxBZ+BZwQBAAAAn4FoBAEAAACfgWkEAQAAAASBgCBEajx4T5DkLQfY
	mNn90h96JaoFm+JEQEOUQf3Yu/uY+xE3YU6G2cLqvLJaQLPpfSVlvymVF9MF
	tBaCH7TGLKd/Z39O9MFgYDFhHFfQidtOcJ6EDB9iny/7PguPujpWy3FQXfjT
	LrQJGCngDMdjlBRgEnXC3JvQOHJQqhJnVLFcoYIHXDCCA/gwggLgoAMCAQIC
	ARAwDQYJKoZIhvcNAQEFBQAwYjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFw
	cGxlIEluYy4xJjAkBgNVBAsTHUFwcGxlIENlcnRpZmljYXRpb24gQXV0aG9y
	aXR5MRYwFAYDVQQDEw1BcHBsZSBSb290IENBMB4XDTA3MDEwNTE5MjE1OVoX
	DTIyMDEwNTE5MjE1OVowfjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFwcGxl
	IEluYy4xJjAkBgNVBAsTHUFwcGxlIENlcnRpZmljYXRpb24gQXV0aG9yaXR5
	MTIwMAYDVQQDEylBcHBsZSBTZWN1cmUgQm9vdCBDZXJ0aWZpY2F0aW9uIEF1
	dGhvcml0eTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAP7y3dpl
	ObBy4wOEgfRWydGhSrvIBAHzRg2V4TeVCmlHxsSMeT5HVQayBhTrfqT1I/5C
	NZjvNAXOmtOtlNCiD8LStARITCNaW8cLnWLT8+NrEP6XCFfGEnZ3GbLGwyyY
	7bcph+TcGLbl87oT+7K2t2fZy99vpZM97XqTZ7T9NBbkAKsLt04fWtYDaD5y
	thQwOgxkl6BGInkbdyxbLpDgEdwWo+HI94SyT9xLOgrVEn7cET/6EXNlGklw
	oH51grQ8Ky9V3zCIsXVNRdwHKC1KOoX9n5U+IrqcRve3aHuzlNVCPgWzOPhn
	eUiMbB+Lvu7tVAXVowtYfXgPJKmh3Ap06vcCAwEAAaOBnDCBmTAOBgNVHQ8B
	Af8EBAMCAYYwDwYDVR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQUST02U8nXFeGG
	YU6sq6sYVmNdw8YwHwYDVR0jBBgwFoAUK9BpR5R2Cf70a40uQKb3R01/CF4w
	NgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL3d3dy5hcHBsZS5jb20vYXBwbGVj
	YS9yb290LmNybDANBgkqhkiG9w0BAQUFAAOCAQEANMUMxQ5ZES+mwp8yeOdk
	MmnbrcIlyrdHg7eSPHFToLKtMJWAUL1tX0zczngNTEkQUDgQNb9FgaxmWCwh
	I/iWXoDp08ZM/YWuOWH2KKpE7RWbP0fAV6xnHIzN1JONT9tqVKd7QlsPmcbX
	OKtSp6GDHYUwdOoNHdpohI/ihH7LuUFu1Z+oQrX/M7Zxf+qjud1JA2CFdhA+
	jqjhNuMS3YVs7WZTsFtImy9/9soc8F2YLXSt8EhHxeGaZ7IiD7AOAqDhumpi
	ubS1cfQl4bPloO3IGkC1+DEVBaRcOCNMkJ1HA4CA1DKQRY8Pr5v8Au7ty+Yx
	9p8V5n0rV0MO4g+hoK2J2jCCA1wwggJEoAMCAQICAgEfMA0GCSqGSIb3DQEB
	BQUAMH4xCzAJBgNVBAYTAlVTMRMwEQYDVQQKEwpBcHBsZSBJbmMuMSYwJAYD
	VQQLEx1BcHBsZSBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTEyMDAGA1UEAxMp
	QXBwbGUgU2VjdXJlIEJvb3QgQ2VydGlmaWNhdGlvbiBBdXRob3JpdHkwHhcN
	MTEwNTIwMjMyMzQ4WhcNMjEwNTIwMjMyMzQ4WjBiMQswCQYDVQQGEwJVUzET
	MBEGA1UEChMKQXBwbGUgSW5jLjEMMAoGA1UECxMDRVRTMTAwLgYDVQQDEydI
	M1AtRGFyd2luLVByb2QtQ0VQTzEtVGlja2V0LURhdGFDZW50ZXIwgZ8wDQYJ
	KoZIhvcNAQEBBQADgY0AMIGJAoGBAIPICtRpXXi4qKi9Rz14qLMtbnzWT0gy
	hr63ojU6FO4Vrj2Lflt71G2cDpONTCXzfKM408RfSKLaBqTW9Wqbno9hyMDG
	RLXkGpSY4eupHafQjKdrXAWaKoi3hwrjFrPHk4YXIZNn7AyUobznP7T/SCJ0
	TYr62snEnaBqyyCvnI0nAgMBAAGjgYMwgYAwCwYDVR0PBAQDAgeAMB0GA1Ud
	DgQWBBRtAofiB6BlDVjeYoyRnn+ZuSqTnzAfBgNVHSMEGDAWgBRJPTZTydcV
	4YZhTqyrqxhWY13DxjAxBgoqhkiG92NkBgELAQH/BCAwHqEcMRqCBDCJAACE
	BAEAAACFBAEAAACfgWsEAQAAADANBgkqhkiG9w0BAQUFAAOCAQEA/mc2+s7D
	s8YtpIrL57bC/GvHqMrnzV1EgAIbgv+adiUAym7LIwDjqtxB04gizn7z/xPa
	Ddqbd9b/SQQK4B9X8UUdltPZELpxQcYVFcAkc+csL4xEAaOTS2HWUCYZxd+r
	sq74lNKRWRLIEKhCf9SIrU5zEEVtwRO+P5hBN0Hwd8iVcZ7Ha1BDpG4UPcXB
	xW/JPHm4xO1o4khyCWgGY96hug8rdsF4t0XKY5Qjzfw9Thqkn/3ZzoRicCWw
	046uxv1UM5kNmY53bVMsG3MovX0vxYMXNvZxJPZn145nh8AJcyMx8xO6Nf44
	0U9AhPIJnNNjQY0O8i0LW4otIRdscvmuWw==
	</data>
	<key>LLB</key>
	<dict>
		<key>Blob</key>
		<data>
		RElDRUAAAAAIAAAAtfUMWdgCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAEhTSFOMAAAAgAAAAB/hexlYCJ5A26o6X38G
		WODc31n9F+uIeaEM17MgYeXPDam0F5p58xhZTBVq4NHEcPE2V+KoVb6CJr43
		UbAS+L3D+PLGZ72lDCNah1VO5WA9fZ5KCxH86fZ/RCfppwInZjQoJmyt4Puu
		E7fg/AfI/LOll74GfwEg4TxWa4r4922YVFJFQ4EHAAB1BwAAMIID+DCCAuCg
		AwIBAgIBEDANBgkqhkiG9w0BAQUFADBiMQswCQYDVQQGEwJVUzETMBEGA1UE
		ChMKQXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBB
		dXRob3JpdHkxFjAUBgNVBAMTDUFwcGxlIFJvb3QgQ0EwHhcNMDcwMTA1MTky
		MTU5WhcNMjIwMTA1MTkyMTU5WjB+MQswCQYDVQQGEwJVUzETMBEGA1UEChMK
		QXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBBdXRo
		b3JpdHkxMjAwBgNVBAMTKUFwcGxlIFNlY3VyZSBCb290IENlcnRpZmljYXRp
		b24gQXV0aG9yaXR5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
		/vLd2mU5sHLjA4SB9FbJ0aFKu8gEAfNGDZXhN5UKaUfGxIx5PkdVBrIGFOt+
		pPUj/kI1mO80Bc6a062U0KIPwtK0BEhMI1pbxwudYtPz42sQ/pcIV8YSdncZ
		ssbDLJjttymH5NwYtuXzuhP7sra3Z9nL32+lkz3tepNntP00FuQAqwu3Th9a
		1gNoPnK2FDA6DGSXoEYieRt3LFsukOAR3Baj4cj3hLJP3Es6CtUSftwRP/oR
		c2UaSXCgfnWCtDwrL1XfMIixdU1F3AcoLUo6hf2flT4iupxG97doe7OU1UI+
		BbM4+Gd5SIxsH4u+7u1UBdWjC1h9eA8kqaHcCnTq9wIDAQABo4GcMIGZMA4G
		A1UdDwEB/wQEAwIBhjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBRJPTZT
		ydcV4YZhTqyrqxhWY13DxjAfBgNVHSMEGDAWgBQr0GlHlHYJ/vRrjS5ApvdH
		TX8IXjA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vd3d3LmFwcGxlLmNvbS9h
		cHBsZWNhL3Jvb3QuY3JsMA0GCSqGSIb3DQEBBQUAA4IBAQA0xQzFDlkRL6bC
		nzJ452QyadutwiXKt0eDt5I8cVOgsq0wlYBQvW1fTNzOeA1MSRBQOBA1v0WB
		rGZYLCEj+JZegOnTxkz9ha45YfYoqkTtFZs/R8BXrGccjM3Uk41P22pUp3tC
		Ww+Zxtc4q1KnoYMdhTB06g0d2miEj+KEfsu5QW7Vn6hCtf8ztnF/6qO53UkD
		YIV2ED6OqOE24xLdhWztZlOwW0ibL3/2yhzwXZgtdK3wSEfF4ZpnsiIPsA4C
		oOG6amK5tLVx9CXhs+Wg7cgaQLX4MRUFpFw4I0yQnUcDgIDUMpBFjw+vm/wC
		7u3L5jH2nxXmfStXQw7iD6GgrYnaMIIDdTCCAl2gAwIBAgICAKowDQYJKoZI
		hvcNAQEFBQAwfjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFwcGxlIEluYy4x
		JjAkBgNVBAsTHUFwcGxlIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MTIwMAYD
		VQQDEylBcHBsZSBTZWN1cmUgQm9vdCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0
		eTAeFw0wOTAzMjUyMDUyNTNaFw0xOTAzMjYyMDUyNTNaMFUxCzAJBgNVBAYT
		AlVTMRMwEQYDVQQKEwpBcHBsZSBJbmMuMQwwCgYDVQQLEwNFVFMxIzAhBgNV
		BAMTGkgzUC1EYXJ3aW4tUHJvZC1EYXRhQ2VudGVyMIGfMA0GCSqGSIb3DQEB
		AQUAA4GNADCBiQKBgQDi8sEDbmZ5Y0SE4R6B7ArxAF/o8+fTQaUBZHZ30CPI
		l1DIilY23Z+XJ1WCYxH5SCoNa/zpLGclDyNdM6tiquPBRE1UnbXgK+CxF1/Z
		WcQfO1ASvj/1aY4ZvzNbnt9evSw0u/QowTTCqGQvjYQ3/kmHehde3NfDsi9s
		G5RgU4oCTwIDAQABo4GpMIGmMAsGA1UdDwQEAwIHgDAdBgNVHQ4EFgQUIaPA
		u0kGM+nzfwZng/Vp3FKEn5swHwYDVR0jBBgwFoAUST02U8nXFeGGYU6sq6sY
		VmNdw8YwVwYKKoZIhvdjZAYBAQEB/wRGBEQzZ21JRAAAADAAAAAAAAAAdHJl
		Y01PRFMQAAAABAAAAAEAAABET1JQEAAAAAQAAAABAAAAUElIQxAAAAAEAAAA
		MIkAADANBgkqhkiG9w0BAQUFAAOCAQEA9Pbp5zI/KegsecRTLZpJgo8yZGpR
		ZMFMf/NFZetS5bLvf2WH+fGBEBGil7Uv24SYtVbkaZLm6t7zts6oeVJ6Rt5z
		LfKpvwtvRpFiKMfjEhBzIU8WAOK0R+yM4/N2HXQs4br6SUpY3Q3fKMOS4MYQ
		rO9dUYrF79mIWCqPATPIL1Sh3TJTI7zgdEsiyYM82t+ob2H2haC6UiB8QO5c
		r8h9vjJOlyF47288Ii3tiFJonav4Y57oXbPQuJPboh2dxrXDNqvPTaTtFFm4
		DpNg+qnBQNVQoq6uFno2xngyc1ZFrX8SW0yjMGf3vDdMMNDOkwyRHMNNJ+1f
		9StCqH+DltAq1w==
		</data>
		<key>PartialDigest</key>
		<data>
		QAAAAHgBAgBQ9ZchhcMeT427q4QLBy6uQwgKnw==
		</data>
	</dict>
	<key>iBSS</key>
	<dict>
		<key>Blob</key>
		<data>
		RElDRUAAAAAIAAAAtfUMWdgCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAEhTSFOMAAAAgAAAAF88isajaXQ5mIMI1OFK
		P0gfRZmssri6igiiQHU+eXugzl+sBYnBHEFREI184DLk8g5tAd46y+u/3kK8
		vQyTIvofIe8dcqJTg/guBWhjjWtaeW4T/UaCmo/1nr6+pGt7tzzXHQuU/xdj
		GbgaEenrE/xLXIw3sIS40naE4TR7VEOvVFJFQ4EHAAB1BwAAMIID+DCCAuCg
		AwIBAgIBEDANBgkqhkiG9w0BAQUFADBiMQswCQYDVQQGEwJVUzETMBEGA1UE
		ChMKQXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBB
		dXRob3JpdHkxFjAUBgNVBAMTDUFwcGxlIFJvb3QgQ0EwHhcNMDcwMTA1MTky
		MTU5WhcNMjIwMTA1MTkyMTU5WjB+MQswCQYDVQQGEwJVUzETMBEGA1UEChMK
		QXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBBdXRo
		b3JpdHkxMjAwBgNVBAMTKUFwcGxlIFNlY3VyZSBCb290IENlcnRpZmljYXRp
		b24gQXV0aG9yaXR5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
		/vLd2mU5sHLjA4SB9FbJ0aFKu8gEAfNGDZXhN5UKaUfGxIx5PkdVBrIGFOt+
		pPUj/kI1mO80Bc6a062U0KIPwtK0BEhMI1pbxwudYtPz42sQ/pcIV8YSdncZ
		ssbDLJjttymH5NwYtuXzuhP7sra3Z9nL32+lkz3tepNntP00FuQAqwu3Th9a
		1gNoPnK2FDA6DGSXoEYieRt3LFsukOAR3Baj4cj3hLJP3Es6CtUSftwRP/oR
		c2UaSXCgfnWCtDwrL1XfMIixdU1F3AcoLUo6hf2flT4iupxG97doe7OU1UI+
		BbM4+Gd5SIxsH4u+7u1UBdWjC1h9eA8kqaHcCnTq9wIDAQABo4GcMIGZMA4G
		A1UdDwEB/wQEAwIBhjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBRJPTZT
		ydcV4YZhTqyrqxhWY13DxjAfBgNVHSMEGDAWgBQr0GlHlHYJ/vRrjS5ApvdH
		TX8IXjA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vd3d3LmFwcGxlLmNvbS9h
		cHBsZWNhL3Jvb3QuY3JsMA0GCSqGSIb3DQEBBQUAA4IBAQA0xQzFDlkRL6bC
		nzJ452QyadutwiXKt0eDt5I8cVOgsq0wlYBQvW1fTNzOeA1MSRBQOBA1v0WB
		rGZYLCEj+JZegOnTxkz9ha45YfYoqkTtFZs/R8BXrGccjM3Uk41P22pUp3tC
		Ww+Zxtc4q1KnoYMdhTB06g0d2miEj+KEfsu5QW7Vn6hCtf8ztnF/6qO53UkD
		YIV2ED6OqOE24xLdhWztZlOwW0ibL3/2yhzwXZgtdK3wSEfF4ZpnsiIPsA4C
		oOG6amK5tLVx9CXhs+Wg7cgaQLX4MRUFpFw4I0yQnUcDgIDUMpBFjw+vm/wC
		7u3L5jH2nxXmfStXQw7iD6GgrYnaMIIDdTCCAl2gAwIBAgICAKowDQYJKoZI
		hvcNAQEFBQAwfjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFwcGxlIEluYy4x
		JjAkBgNVBAsTHUFwcGxlIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MTIwMAYD
		VQQDEylBcHBsZSBTZWN1cmUgQm9vdCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0
		eTAeFw0wOTAzMjUyMDUyNTNaFw0xOTAzMjYyMDUyNTNaMFUxCzAJBgNVBAYT
		AlVTMRMwEQYDVQQKEwpBcHBsZSBJbmMuMQwwCgYDVQQLEwNFVFMxIzAhBgNV
		BAMTGkgzUC1EYXJ3aW4tUHJvZC1EYXRhQ2VudGVyMIGfMA0GCSqGSIb3DQEB
		AQUAA4GNADCBiQKBgQDi8sEDbmZ5Y0SE4R6B7ArxAF/o8+fTQaUBZHZ30CPI
		l1DIilY23Z+XJ1WCYxH5SCoNa/zpLGclDyNdM6tiquPBRE1UnbXgK+CxF1/Z
		WcQfO1ASvj/1aY4ZvzNbnt9evSw0u/QowTTCqGQvjYQ3/kmHehde3NfDsi9s
		G5RgU4oCTwIDAQABo4GpMIGmMAsGA1UdDwQEAwIHgDAdBgNVHQ4EFgQUIaPA
		u0kGM+nzfwZng/Vp3FKEn5swHwYDVR0jBBgwFoAUST02U8nXFeGGYU6sq6sY
		VmNdw8YwVwYKKoZIhvdjZAYBAQEB/wRGBEQzZ21JRAAAADAAAAAAAAAAdHJl
		Y01PRFMQAAAABAAAAAEAAABET1JQEAAAAAQAAAABAAAAUElIQxAAAAAEAAAA
		MIkAADANBgkqhkiG9w0BAQUFAAOCAQEA9Pbp5zI/KegsecRTLZpJgo8yZGpR
		ZMFMf/NFZetS5bLvf2WH+fGBEBGil7Uv24SYtVbkaZLm6t7zts6oeVJ6Rt5z
		LfKpvwtvRpFiKMfjEhBzIU8WAOK0R+yM4/N2HXQs4br6SUpY3Q3fKMOS4MYQ
		rO9dUYrF79mIWCqPATPIL1Sh3TJTI7zgdEsiyYM82t+ob2H2haC6UiB8QO5c
		r8h9vjJOlyF47288Ii3tiFJonav4Y57oXbPQuJPboh2dxrXDNqvPTaTtFFm4
		DpNg+qnBQNVQoq6uFno2xngyc1ZFrX8SW0yjMGf3vDdMMNDOkwyRHMNNJ+1f
		9StCqH+DltAq1w==
		</data>
		<key>PartialDigest</key>
		<data>
		QAAAAHgBAQDyU+jtpmW9IfiEBTa/W0o2gbEeFw==
		</data>
	</dict>
	<key>iBEC</key>
	<dict>
		<key>Blob</key>
		<data>
		RElDRUAAAAAIAAAAtfUMWdgCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAEhTSFOMAAAAgAAAALZ9FyX3Lo8fMNRVHy0C
		yn/tjkTyIAzx92XTwr1Sq2MAYb4Ng4vbNoYRnGKB3WOTtEuucAO+91HEN3wo
		MedPzgKquuBv79UcgFPLkqNhgDxlEqtZ44nirVwlbaicl4kIWdHcYcmbIpDJ
		WJdwbE8RiJ2ZQQCArM88fWg1qIwj9twWVFJFQ4EHAAB1BwAAMIID+DCCAuCg
		AwIBAgIBEDANBgkqhkiG9w0BAQUFADBiMQswCQYDVQQGEwJVUzETMBEGA1UE
		ChMKQXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBB
		dXRob3JpdHkxFjAUBgNVBAMTDUFwcGxlIFJvb3QgQ0EwHhcNMDcwMTA1MTky
		MTU5WhcNMjIwMTA1MTkyMTU5WjB+MQswCQYDVQQGEwJVUzETMBEGA1UEChMK
		QXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBBdXRo
		b3JpdHkxMjAwBgNVBAMTKUFwcGxlIFNlY3VyZSBCb290IENlcnRpZmljYXRp
		b24gQXV0aG9yaXR5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
		/vLd2mU5sHLjA4SB9FbJ0aFKu8gEAfNGDZXhN5UKaUfGxIx5PkdVBrIGFOt+
		pPUj/kI1mO80Bc6a062U0KIPwtK0BEhMI1pbxwudYtPz42sQ/pcIV8YSdncZ
		ssbDLJjttymH5NwYtuXzuhP7sra3Z9nL32+lkz3tepNntP00FuQAqwu3Th9a
		1gNoPnK2FDA6DGSXoEYieRt3LFsukOAR3Baj4cj3hLJP3Es6CtUSftwRP/oR
		c2UaSXCgfnWCtDwrL1XfMIixdU1F3AcoLUo6hf2flT4iupxG97doe7OU1UI+
		BbM4+Gd5SIxsH4u+7u1UBdWjC1h9eA8kqaHcCnTq9wIDAQABo4GcMIGZMA4G
		A1UdDwEB/wQEAwIBhjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBRJPTZT
		ydcV4YZhTqyrqxhWY13DxjAfBgNVHSMEGDAWgBQr0GlHlHYJ/vRrjS5ApvdH
		TX8IXjA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vd3d3LmFwcGxlLmNvbS9h
		cHBsZWNhL3Jvb3QuY3JsMA0GCSqGSIb3DQEBBQUAA4IBAQA0xQzFDlkRL6bC
		nzJ452QyadutwiXKt0eDt5I8cVOgsq0wlYBQvW1fTNzOeA1MSRBQOBA1v0WB
		rGZYLCEj+JZegOnTxkz9ha45YfYoqkTtFZs/R8BXrGccjM3Uk41P22pUp3tC
		Ww+Zxtc4q1KnoYMdhTB06g0d2miEj+KEfsu5QW7Vn6hCtf8ztnF/6qO53UkD
		YIV2ED6OqOE24xLdhWztZlOwW0ibL3/2yhzwXZgtdK3wSEfF4ZpnsiIPsA4C
		oOG6amK5tLVx9CXhs+Wg7cgaQLX4MRUFpFw4I0yQnUcDgIDUMpBFjw+vm/wC
		7u3L5jH2nxXmfStXQw7iD6GgrYnaMIIDdTCCAl2gAwIBAgICAKowDQYJKoZI
		hvcNAQEFBQAwfjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFwcGxlIEluYy4x
		JjAkBgNVBAsTHUFwcGxlIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MTIwMAYD
		VQQDEylBcHBsZSBTZWN1cmUgQm9vdCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0
		eTAeFw0wOTAzMjUyMDUyNTNaFw0xOTAzMjYyMDUyNTNaMFUxCzAJBgNVBAYT
		AlVTMRMwEQYDVQQKEwpBcHBsZSBJbmMuMQwwCgYDVQQLEwNFVFMxIzAhBgNV
		BAMTGkgzUC1EYXJ3aW4tUHJvZC1EYXRhQ2VudGVyMIGfMA0GCSqGSIb3DQEB
		AQUAA4GNADCBiQKBgQDi8sEDbmZ5Y0SE4R6B7ArxAF/o8+fTQaUBZHZ30CPI
		l1DIilY23Z+XJ1WCYxH5SCoNa/zpLGclDyNdM6tiquPBRE1UnbXgK+CxF1/Z
		WcQfO1ASvj/1aY4ZvzNbnt9evSw0u/QowTTCqGQvjYQ3/kmHehde3NfDsi9s
		G5RgU4oCTwIDAQABo4GpMIGmMAsGA1UdDwQEAwIHgDAdBgNVHQ4EFgQUIaPA
		u0kGM+nzfwZng/Vp3FKEn5swHwYDVR0jBBgwFoAUST02U8nXFeGGYU6sq6sY
		VmNdw8YwVwYKKoZIhvdjZAYBAQEB/wRGBEQzZ21JRAAAADAAAAAAAAAAdHJl
		Y01PRFMQAAAABAAAAAEAAABET1JQEAAAAAQAAAABAAAAUElIQxAAAAAEAAAA
		MIkAADANBgkqhkiG9w0BAQUFAAOCAQEA9Pbp5zI/KegsecRTLZpJgo8yZGpR
		ZMFMf/NFZetS5bLvf2WH+fGBEBGil7Uv24SYtVbkaZLm6t7zts6oeVJ6Rt5z
		LfKpvwtvRpFiKMfjEhBzIU8WAOK0R+yM4/N2HXQs4br6SUpY3Q3fKMOS4MYQ
		rO9dUYrF79mIWCqPATPIL1Sh3TJTI7zgdEsiyYM82t+ob2H2haC6UiB8QO5c
		r8h9vjJOlyF47288Ii3tiFJonav4Y57oXbPQuJPboh2dxrXDNqvPTaTtFFm4
		DpNg+qnBQNVQoq6uFno2xngyc1ZFrX8SW0yjMGf3vDdMMNDOkwyRHMNNJ+1f
		9StCqH+DltAq1w==
		</data>
		<key>PartialDigest</key>
		<data>
		QAAAAHhRBABt8uSGz6QmFGl/6K0TTGQRzvuaeg==
		</data>
	</dict>
</dict>
</plist>